Subject: New Reply Received - error with gift card or voicher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 13:59:20 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  error with gift card or voicher   Ticket comment <div>
<div>
<div dir="ltr">
<div style="" dir="rtl"> </div>
<div style="" dir="ltr">Hi</div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Your suggestion didn’t work. This is a gift card and not a vouchers. </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">So I called etisalat smiles app. And they sent me the pin code. </div>
<div style="" dir="ltr">After adding this pin code under a gift card space I was able to redeem it. </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 17, 2022 2:19:29 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> error with gift card or voicher
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4621051</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We request you to please simply use the voucher that you have received under the 'Promo Code' section when checking out and you will be able to redeem it.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621051